## harp to consul

Publish bundle data into HashiCorp Consul

```
harp to consul [flags]
```

### Options

```
  -h, --help             help for consul
      --in string        Container path ('-' for stdin or filename) (default "-")
      --prefix string    Path prefix for insertion
  -s, --secret-as-leaf   Expand package path to secrets for provisioning
```

### SEE ALSO

* [harp to](harp_to.md)	 - Secret container conversion commands

